Subject: Re: bug#13401: 24.2.92; Mail mode in Emacs FAQ

From: Lars Ingebrigtsen <[email-masked]>
Date: Mon, 23 Sep 2019 18:44:02 +0200

Xue Fuqiao <[email-masked]> writes:

> On Fri, 11 Jan 2013 01:38:06 -0500
> Glenn Morris <[email-masked]> wrote:
>
>> But mail-default-headers is for Mail mode too, so it doesn't seem any
>> better in this regard.
>
> IIRC `mail-archive-file-name' is only for Mail mode.

I think this has been fixed at some point in the eight years since it
was reported:

(defcustom message-default-mail-headers
  ;; Ease the transition from mail-mode to message-mode.  See bugs#4431, 5555.
  (concat (if (and (boundp 'mail-default-reply-to)

[...]

	  (if (and (boundp 'mail-archive-file-name)
		   (stringp mail-archive-file-name))
	      (format "Fcc: %s\n" mail-archive-file-name))
	  mail-default-headers)

So I think the FAQ is OK as it is, and I'm closing this bug report.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no